
@media(min-width:1920px){
	.container{
		max-width: 1600px;
	}
}
body{
	font-family: "Barlow", serif;
	font-size: 18px;
	font-weight: 400;
	color:#000;
}
.my-head .sol-icon {
	list-style-type: none;
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
}
.my-head .sol-icon .fa-solid {
	font-size: 22px;
	transition: .45s;
	color: #639716;
}
.my-head .sol-icon li a:hover .fa-solid{
	color: #fff;
}
.nav-link {
	padding: 0px !important;
	margin-right: 50px;
	position: relative;
	display: inline-block;
	font-size: 22px;
	transition: .45s;
	color: #000;
}
.nav-link:hover{
	color: #639716;
}
.nav-link.active {
	color: #639716 !important;
}
.nav-link.active:before{
	width: 100%;
}
.nav-link::before{
	position: absolute;
	content: '';
	background-color: #639716;
	width: 0;
	height: 1px;
	left: 0;
	right: 0;
	bottom: -2px;
	transition: .45s;
}
.nav-link:hover::before{
	transition: width 700ms;
	width: 100%;
}
li:last-child .nav-link{
	margin-right: 0px;
}
.navbar-brand {
	padding: 0px !important;
}
.my-head .sol-icon li a {
	width: 40px;
	height: 40px;
	border: 1px solid #639716;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
	transition: .45s;
	text-decoration: none;
}
.my-head .sol-icon li a:hover{
	background-color: #639716;
}
.my-head .sol-icon li:last-child a{
	margin-right: 0px;
}
.navbar-brand {
	margin-right: 50px;
}
.navbar-brand img{
	width: 80px;
}
.my-head {
	background-color: #fff;
	padding: 10px 0px;
}
.sticky{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	z-index: 1000;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.4);
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	background: white;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	display: none;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}

.dropdown-menu li {
	border-bottom: 1px solid #ddd;
}

.dropdown-menu li:last-child {
	border-bottom: none;
}

.dropdown-menu a {
	display: block;
	color: black;
	padding: 10px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.dropdown-menu a:hover {
	background: #639716;
	color: #fff;
}
.nav-item:hover .dropdown-menu {
	display: block;
}
.navbar-nav .nav-item {
	position: relative;
}
.navbar-toggler:focus {
	box-shadow: none;
}
.navbar-toggler[aria-expanded="false"] .fa-xmark{
	display: none;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon{
	display: none;
}
.navbar-toggler {
	width: 50px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
/* banner-sec*/
.banner-sec{
	overflow: hidden;
	position: relative;
}
.banner-sec .banner-box{
	position: relative;
}
.banner-sec .owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #e0e0e0 !important;
	margin-right: 5px;
}
.banner-sec .owl-dots .owl-dot:last-child{
	margin-right: 0px;
}
.banner-sec .owl-dots .owl-dot.active {
	background-color: #000 !important;
}
.banner-sec .owl-dots {
	position: absolute;
	z-index: 3;
	top: 50%;
	rotate: 90deg;
	right: 20px;
	transform: translateY(-50%);
}
/*rty-sec css */
.rty-sec .fgt-box .njj-icon {
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}
.rty-sec .fgt-box .njj-icon img {
	width: 45px;
}
.rty-sec .fgt-box .nam {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
}
.rty-sec .vbs {
	display: flex;
	align-items: center;
	background: rgb(99,151,22);
	background: linear-gradient(87deg, rgba(99,151,22,1) 0%, rgba(161,227,0,1) 100%);
	justify-content: center;
	clip-path: polygon(0 0, 100% 0%, 88% 100%, 0% 100%);
	/* border-top-left-radius: 50px; */
	border-bottom-left-radius: 50px;
}
.rty-sec .vbs h1 {
	color: #fff;
	font-size: 36px;
	font-weight: 500;
	margin-bottom: 0;
  }
  .rty-sec .fgt-box {
   padding: 20px 0px;
}
.rty-sec .qxv {
	background-color: #f7ffd6;
	border-radius: 50px;
}
/* about-us css start */
.about-us {
	overflow: hidden;
}
.about-us .abimg img {
	width: 100%;
}
.about-us{
	margin-top: 80px;
}
.about-us .sub-head span {
	font-weight: 600;
	color: #639716;
}
.about-us .gbyp {
	font-weight: 700;
	color:#639716;
}
.about-us .bgt {
	list-style-type: none;
}
.about-us .bgt li {
	margin-bottom: 15px;
	position: relative;
	font-weight: 500;
	color:#000;
}
.about-us .bgt li::before{
	position: absolute;
	content: '';
	background-image: url(images/checkmark.png);
	width: 25px;
	height: 25px;
	background-size: contain;
	background-repeat: no-repeat;
	left: -34px;
	top: 50%;
	transform: translateY(-50%);

}
.about-us .ab-button a {
	text-decoration: none;
	font-size: 22px;
	padding: 10px 20px;
	background-color: #000;
	color: #fff;
	position: relative;
	z-index: 1;
	border-radius: 5px;

}
.about-us .ab-button a::before{
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #639716;
	height: 0;
    z-index: -1;
	transition: .45s;
	border-radius: 5px;
}
.about-us .ab-button a:hover::before{
	transition: height 700ms ;
	height: 100%;
}
.about-us .ab-button {
	margin-top: 50px;
	margin-bottom: 10px;
}
.misbox .icncr img {
	width: 70px;
}
.misbox .def {
	font-size: 30px;
	font-weight: 500;
	margin-left: 10px;
}
.misbox {
	padding: 10px 30px;
	background-color: #f9f9f9;
	min-height: 100%;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,.3);
	border-radius: 50px;
	background-color: #f2ffe1;
}
.misbox .mistx {
	margin-top: 15px;
}
.misbox .icncr {
	display: flex;
	align-items: center;
}
.mis-sec {
	margin-top: 80px;
}
/* services section css */
.our-services{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 50px 0px;
	margin-top: 80px;
}
.our-services .sub-head {
	text-align: center;
}
.our-services .sub-head span {
	font-weight: 600;
}
.our-services .heading {
	text-align: center;
}
.our-services .ser-box .cir {
	width: 90px;
	height: 90px;
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.2);
	display: flex;
	justify-content: center;
	align-items: center;
}
.our-services .ser-box .cir img {
	width: 50px;
}
.our-services .s-icon {
	display: flex;
	justify-content: center;
}
.our-services .snm p {
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.our-services .s-para p {
	text-align: center;
}
.our-services .ser-box {
	background-color: rgba(255,255,255,.6);
	backdrop-filter: blur(2px);
	padding: 15px 25px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.3);
	border-radius: 10px;
	transition: .45s;
	position: relative;
	z-index: 1;
	min-height: 100%;
}
.our-services .ser-box::before{
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	background-color: #ecf8ca;
	height: 0;
	z-index: -1;
	transition: .45s;
	border-radius: 10px;
}
.our-services .ser-box:hover::before{
	transition: height 700ms;
	height: 100%;
}
.our-services .ser-box:hover {
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,.5);
	transform: scale(1.03);
}

  .our-services .snm {
	margin-top: 20px;
}

.our-services .stwe {
	font-weight: 700;
	color: #639716;
}
.our-services .tops {
	padding: 10px;
	border-radius: 30px;
	background-color: rgba(255,255,255,.3);
	backdrop-filter: blur(3px);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.2);
	margin-bottom: 50px;
}
/* contact-us css */
.contac-sec .con-sub a {
	text-decoration: none;
	font-size: 22px;
	padding: 6px 40px;
	background-color: #000;
	color: #fff;
	position: relative;
	z-index: 1;
	border-radius: 5px;
}
.contac-sec .con-sub a::before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #639716;
	height: 0;
	z-index: -1;
	transition: .45s;
	border-radius: 5px;
}

.contac-sec .con-sub a:hover::before {
	transition: height 700ms;
	height: 100%;
  
  }
  .contac-sec {
	padding-top: 130px;
	clip-path: polygon(0 23%, 100% 0%, 100% 77%, 0% 100%);
	background-color: #efffd6;
	margin-top: 80px;
	padding-bottom: 130px;
}
.contac-sec .stwe {
	font-weight: 700;
	color: #639716;
}
.contac-sec .con-right span {
	font-weight: 700;
}
.form-control:focus {
	box-shadow: none;
	border-color: #d8d8d8;
}
/* gallery-sec */
.our-gallery .sub-head span {
	font-weight: 700;
	color: #000;
}
.our-gallery .sub-head{
	text-align: center;
}
.our-gallery .heading {
	text-align: center;
	margin-bottom: 60px;
}
.our-gallery .stwe {
	font-weight: 700;
	color: #639716;
}
.our-gallery {
	clip-path: polygon(0 16%, 100% 0%, 100% 84%, 0% 100%);
	padding: 130px 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.our-gallery .g-box{
	text-decoration: none;
	position: relative;
	z-index: 1;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.6);
	transition: .45s;
	border-radius: 5px;
}
.our-gallery .g-box:hover{
	transform: scale(1.03);
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,.6);
}
.our-gallery .g-box::before{
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(99,151,22,.8);
	height: 0;
	z-index: 2;
	transition: .45s;
	border-radius: 5px;
}
.our-gallery .g-box:hover:before{
	transition: height 700ms;
	height: 100%;
}

.our-gallery .g-box img {
	width: 100%;
	border-radius: 5px;
}
.our-gallery .eye-icon {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	opacity: 0;
}
.our-gallery .g-box:hover .eye-icon{
	opacity: 1;
}
.our-gallery .eye-icon .fa-solid.fa-eye {
	font-size: 30px;
	color: #639716;
}
.our-gallery .g-but a {
	text-decoration: none;
	font-size: 22px;
	padding: 6px 40px;
	background-color: #000;
	color: #fff;
	position: relative;
	z-index: 1;
	border-radius: 5px;
}
.our-gallery .g-but a::before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #639716;
	height: 0;
	z-index: -1;
	transition: .45s;
	border-radius: 5px;
}
.our-gallery .g-but a:hover::before {
	transition: height 700ms;
	height: 100%;
  }
.our-gallery .g-but {
	display: flex;
	justify-content: center;
	margin-top: 40px;
}
/*cvaq-service css*/
.cvaq-service .stwe {
	font-weight: 700;
	color: #639716;
}
.cvaq-service .sub-head span {
	font-weight: 600;
	color: #639716;
}

.cvaq-service .cricon img {
	width: 50px;
}
.cvaq-service .cricon {
	width: 60px;
	height: 60px;
	background-color: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,.3);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cvaq-service .cr-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cvaq-service .srnm .grp {
	font-size: 17px;
	font-weight: 700;
	color: #000;
}
.cvaq-service {
	margin-top: 80px;
}
.cvaq-service .tops {
	margin-bottom: 40px;
}
.cvaq-service .main-box {
	padding: 15px;
	background-color: #fff;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,.5);
	border-radius: 10px;
	display: inherit;
	text-decoration: none;
	transition: .45s;
	position: relative;
}
.cvaq-service .main-box::before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #ecf8ca;
	width: 0;
	z-index: -1;
	transition: .45s;
	border-radius: 10px;
  }
  .cvaq-service .main-box:hover::before {
	transition: width 700ms;
	width: 100%;
  }
.cvaq-service .main-box:hover {
	transform: scale(1.02);
	box-shadow: 0px 4px 5px 1px rgba(0,0,0,.5);
}
.cvaq-service .arrow-box img {
	width: 24px;
}
/* test-sec css */
.test-sec .cuscir {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.test-sec .owl-carousel .owl-item img {
	width: 120px !important;
}
.test-sec .cus {
	display: flex;
	justify-content: center;
}
.test-sec .sub-head {
	text-align: center;
}
.test-sec .sub-head span {
	font-weight: 600;
	color: #639716;
}
.test-sec .heading {
	text-align: center;
	margin-bottom: 30px;
}
.test-sec .stwe {
	font-weight: 700;
	color: #639716;
}
.test-sec p {
	text-align: center;
}
.test-sec .clnm p {
	font-size: 24px;
	font-weight: 700;
	color: #639716;
}
.test-sec .test-box {
	padding: 0px 30px;
}
.test-sec .testcon-box {
	padding: 30px 0px;
	background-color: #f2ffe1;
	border-top-left-radius: 140px;
	border-bottom-right-radius: 140px;
	position: relative;
}
.test-sec .testcon-box::after {
	position: absolute;
	content: '';
	background-image: url(images/dialog.png);
	background-size: contain;
	width: 90px;
	height: 90px;
	background-repeat: no-repeat;
	right: 100px;
	top: 20px;
	rotate: 180deg;
	opacity: .10;
}
.test-sec .owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color:#000 !important;
	margin-right: 5px;
}
.test-sec .owl-dots .owl-dot:last-child{
	margin-right: 0px;
}
.test-sec .owl-dots .owl-dot.active {
	background-color:#639716 !important;
}
.test-sec .owl-dots {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.test-sec {
	margin-top: 80px;
}
/* footer-sec */
.flsec .f-logo img {
	width: 100px;
}
.flsec .f-logo {
	padding: 10px;
	background-color: #fff;
	display: inline-block;
	border-radius: 12px;
}
.footer {
	padding: 50px 0px;
	background-color: #151d46;
}
.footer .f-text p {
	color: #fff;
}
.footer .f-text{
	margin-top: 10px;
}
.footer .social-head strong{
	color: #fff;
	font-size: 24px;
	margin-bottom: 10px;
}
.footer .fead strong{
	font-size: 24px;
	color: #fff;

}
.footer .dsaa {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
.footer .dsaa li a {
	color: #fff;
	text-decoration: none;
	transition: .45s;
	display: inline-block;
}
.footer .dsaa li {
	margin-bottom: 7px;
	transition: transform .25s ease;
}
.footer .dsaa li:hover{
	transform: scale(1.02) !important;
}
.footer .dsaa li:last-child{
	margin-bottom: 0px;
}
.footer .fead {
	margin-bottom: 20px;
}
.footer .nsbtn .form-control {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.footer .nsbtn #button-addon2 {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	color: #fff;
	background-color: #000;
}
.footer .nsbtn #button-addon2:hover{
	background-color: #2e4d01;
}
.footer .nsbtn .form-control:focus{
	box-shadow: none;
}
.footer .ophead strong {
	color: #fff;
	font-size: 16px;
}
.footer .wej p {
	color: #fff;
	margin-bottom: 0;
}
.footer .sol-icon {
	padding-left: 0;
	margin-bottom: 0;
	list-style-type: none;
}
.footer .fgr {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 5px;
	transition: .45s;
}
.footer .fgr .fa-brands {
	color: #fff;
	font-size: 22px;
	transition: .45s;
}
.footer .fgr:last-child{
	margin-right: 0px;
}
.footer .fgr:hover{
	background-color: #fff;
}
.footer .fgr:hover .fa-brands{
	color: #000;
}
.footer .social-head {
	margin-bottom: 15px;
}
.Copyright {
	background-color:#639716;
}
.Copyright .container{
	padding: 5px 0px;
	border-top: 1px solid #fff;
}
.Copyright .container p{
	color: #fff;
	text-align: center;
	margin-bottom: 0px;
}
.footer {
	padding: 30px 0px;
	background-color:#639716;
	margin-top: 80px;
}
.inner-banner .inner-pic img {
	width: 100%;
}
.inner-banner{
	overflow: hidden;
}
.bridcrum .btm {
	display: flex;
	justify-content: center;
	padding: 10px 0px;
	align-items: center;
	background-color: #c4fb7d;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
}
.bridcrum .btm img {
	width: 24px;
	margin-right: 10px;
}
.bridcrum .vcx {
	display: inline-block;
	margin-left: 10px;
	font-size: 21px;
}
.bridcrum .tnll {
	font-size: 21px;
	line-height: 21px;
}
/* about-css start */
#about-page .about-us{
	position: relative;
}
#about-page .about-us::before {
	position: absolute;
	content: '';
	background-image: url(images/recycle-icon.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 240px;
	width: 200px;
	z-index: 1;
	right: 290px;
	bottom: 120px;
	opacity: 0.1;
	animation: customAni 10s linear 1s infinite normal none;
}
@keyframes customAni {
	0% {
	  transform: rotate(0);
	  transform-origin: right;
	}
  
	100% {
	  transform: rotate(360deg);
	  transform-origin: right;
	}
  }
.gfll .rebox .reicon img {
	width: 80px;
}
.gfll .rebox .reicon{
	display: flex;
	align-items: center;
	justify-content: center;
}
.gfll .rebox .dgt {
	display: flex;
	justify-content: center;
	align-items: center;
}
.gfll .rebox .cvmm {
	font-size: 30px;
}
.gfll .rebox .uop {
	margin-left: 5px;
	font-size: 34px;
}
.gfll .rebox .hju {
	text-align: center;
}
.gfll .rebox {
	padding: 20px;
}
.gfll .main-box {
	background-color: #f2ffe1;
	border-bottom-left-radius: 140px;
	border-top-right-radius: 140px;
}
.gfll {
	margin-top: 80px;
}
/* gallery css */
#gallery-page .our-gallery .col-lg-3{
	display:none;
  }
  #gallery-page .our-gallery {
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
	padding: 80px 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 80px;
}
/* contact-sec css */
.infobox .tcon img {
	width: 40px;
}
.infobox .tcon {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}
.infobox .inftex {
	text-align: center;
	font-size: 20px;
	margin-bottom: 60px;
}
.infobox {
	padding: 20px;
	background-color: #e0ffb0;
	clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 75% 75%, 75% 100%, 50% 75%, 0% 75%);
	min-height: 100%;
}
#contact-page .contac-sec {
	padding-top: 130px;
	clip-path: polygon(0 23%, 100% 0%, 100% 77%, 0% 100%);
	background-color: #efffd6;
	margin-top: 0px;
	padding-bottom: 130px;
}
#contact-page .con-info {
	margin-top: 80px;
	margin-bottom: 40px;
}
/* details-page */
.details-sec .head h1 {
	margin-bottom: 20px;
}
.details-sec {
	margin-top: 80px;
}
